/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Panel title */
"Clipboard_Title_Content" = "Zwischenablage";
"Clipboard_Title_History" = "Zwischenablage-Verlauf";
"Clipboard_Title_Favorites" = "Zwischenablage-Favoriten";


/* Empty Clipboard History */
"Clipboard_HistoryEmpty_Title" = "Zwischenablage-Verlauf ist leer";
"Clipboard_HistoryEmpty_Text" = "Die kopierten Clips werden hier aufgelistet";

/* Empty Clipboard Favorites */
"Clipboard_FavoritesEmpty_Title" = "Keine Favoriten";
"Clipboard_FavoritesEmpty_Text" = "Die Favoriten werden hier aufgelistet";

/* Empty Clipboard Content */
"Clipboard_Empty_Title" = "Zwischenablage ist leer";
"Clipboard_Empty_Text" = "Hier ist die Vorschau vom aktuellen Clip";

"Clipboard_EmptyClipTag" = "Leer";

/* Clear clipboard confirmation popover */
"Clipboard_ClearConfirmationPopover_Clear" = "Zwischenablage und Verlauf leeren";
"Clipboard_ClearConfirmationPopover_Cancel" = "Abbrechen";

/* Sample favorite clips */
"Clipboard_SampleFavoriteClip_1" = "Beispiel-Favorit\nUm einen Clip zu deinen Favoriten hinzuzufügen, klicke auf den Stern im Verlauf.";
"Clipboard_SampleFavoriteClip_2" = "Um einen Clip aus deinen Favoriten zu entfernen, klicke auf seinen großen Stern.";

/* Recording Menu */
"Clipboard_OptionsMenuItem_StartRecording" = "Aufnahme starten";
"Clipboard_OptionsMenuItem_StopRecording" = "Aufnahme beenden";
